[PVE-User] pve-kernel-4.13.4 --> tg3

David Lawley davel at upilab.com
Mon Oct 23 14:19:28 CEST 2017


I know the tg3 stuff is really crap, but just wanted to say that 
pve-kernel-4.13.4 broke tg3 devices on my test node.


Had to fall back to 4.10.17 to get them working again...







More information about the pve-user mailing list